Subject: [bug#50386] Parameterize the revision of the linux-libre deblob scripts

From: Leo Famulari <[email-masked]>
Date: Sat, 4 Sep 2021 19:24:24 -0400

This patch adds a paremeter for the revision of the linux-libre
deblobbing scripts. See this thread for some more information about
that:

https://lists.gnu.org/archive/html/guix-devel/2021-09/msg00054.html

There's a followup patch demonstrating the new parameter's use.